Subject: bug#27264: gnome-shell-3.24.2 consistently dies during initialization

From: Leo Famulari <[email-masked]>
Date: Thu, 8 Jun 2017 14:12:53 -0400

On Thu, Jun 08, 2017 at 01:08:42PM -0400, Leo Famulari wrote:
> There is a large number of contributors adding new packages or working
> on features, but almost nobody helps test big changes or other boring
> and tedious maintenance tasks. So, those things suffer, and we end up
> testing on the master branch. I don't have any potential solutions in
> mind. As we are mostly volunteers with limited time and computing
> resources, we can only do so much.

I'd like to clarify, I don't have a solution in mind because I don't
think it's reasonable to ask those adding packages and features to stop
that work and test things instead. Motivation is not fungible.